Cyberduck Mountain Duck CLI

#6523 closed defect (worksforme)

Cyberduck won't open. Is it Java?

Reported by: kamilapiech Owned by:
Priority: high Milestone:
Component: core Version: 4.2.1
Severity: normal Keywords:
Cc: Architecture:
Platform: Mac OS X 10.5

Description (last modified by dkocher)

Hi! I hope I can get some help here.

I run on Mac OS X 10.5.8 and suddenly after Java update (where Java doesn't work properly anyway...) Cyberduck won't start. I was trying to check console and terminal, but I'm not too good at it, actually I don't anything about it.

Do you think someone could help?

Console says after last time trying to open Cyberduck:

01/02/2012 23:27:34 [0x0-0x31031].ch.sudo.cyberduck[371] [LaunchRunner Error] ch.cyberduck.ui.cocoa.MainApplication.main(String[]) threw an exception: 
01/02/2012 23:27:34 [0x0-0x31031].ch.sudo.cyberduck[371] java.lang.UnsupportedClassVersionError: Bad version number in .class file 
01/02/2012 23:27:34 [0x0-0x31031].ch.sudo.cyberduck[371]  at java.lang.ClassLoader.defineClass1(Native Method) 
01/02/2012 23:27:34 [0x0-0x31031].ch.sudo.cyberduck[371]  at apple.launcher.JavaApplicationLauncher.launch(JavaApplicationLauncher.java:52)

And many others...

Anyone could help a girl? :) Please? :)

Thank you! Kam

Change History (4)

comment:1 Changed on Feb 2, 2012 at 8:32:22 AM by dkocher

  • Description modified (diff)

comment:3 Changed on Feb 2, 2012 at 8:36:18 AM by dkocher

  • Resolution set to worksforme
  • Status changed from new to closed

comment:4 Changed on Feb 2, 2012 at 11:17:03 AM by kamilapiech

Sorry but it didn't help...

Note: See TracTickets for help on using tickets.
swiss made software